PDA

View Full Version : problem with girder



parisien75
March 8th, 2006, 12:54 PM
i have a leadtek winfast tv 2000 deluxe and i when i install girder 3.29 or 3.3 and that i put plugin from my tv card i have this message :
"old plugin found ;h:\girder32\plugins\dtvdrv.dll,you downloaded the incorrect version please make sure that you get the girder 3.2 compatible versions of this plugin.
I have this message with girder 3.29 or 3.30.

What can i do?

thanks a lot